local fn = _gn(0x5D1EB123EAC5D071)
--- Sets the camera position relative to heading in float from -360 to +360.
-- Heading is always 0 in aiming camera.
function Global.SetGameplayCamRelativeHeading(heading, p1)
	return _in2(fn, heading, p1)
end
